﻿/* css for all parts of site which is only included in FUNDING build */
div#page
{
	margin: auto;
	margin-top: 50px;
	width: 960px;
	/*background-color: #ddd;*/
	padding: 7px;
	position: relative;
}

.privacy
{
	display: none;
}

TABLE.fundingOverview
{
	margin-top: 20px;
}

#tblFrames .fundingOverview TD /* tblFrames needed to make this win */
{
	padding: 3px 4px;
	/*padding-top: 3px;
	padding-bottom: 3px;*/
}

TABLE.fundingOverview TR:not(.header)
{
	cursor: pointer;
}

TABLE.fundingOverview TR:hover TD
{
	background-color: #cef;
}

#editCompare
{
	display: none !important;
}

/* about and upload pages */
#container
{
	margin: auto;
	max-width: 850px;
	border: 1px solid #888;
	background-color: White;
	box-shadow: 0px 1px 2px 0px rgba(0,​ 0,​ 0,​ 0.2);
	padding: 10px;
	line-height: 150%;
}

#backButton
{
	text-align: center;
	margin-top: 20px;
}

/* upload only */
.uploadPage
{
	text-align: center;
}

table.fundingOverview #Field_0 td
{
	font-size: 80%;
}

.profileBox
{
	margin-top: 20px;
}

.fieldTitle
{
	font-weight: bold;
	font-size: 120%;
}

.slider INPUT
{
	display: block;
	width: 75%;
	margin: auto;
}

/* menu page */
.fundingMenu
{
	margin: auto;
	margin-top: 5%;
	width: 80%;
	font-size: 20pt;
	height: 40%;
	text-align: center;
	text-decoration: none;
	align-content: center;
}

	.fundingMenu a:hover
	{
		background-color: #cef;
	}

	.fundingMenu a
	{
		text-decoration: none;
		display: block;
		width: 100%;
	}

/* profiles page */

#tblFrames .profileBox td
{
	padding: 3px 4px;
}

	#tblFrames .profileBox td div
	{
	}

#tblFrames .profileBox tr.labelLine td
{
	text-align: center;
}

#tblFrames .profileBox td.value div.content
{
	font-size: 110%;
	border: solid 1px #444;
	border-radius: 3px;
	padding: 5px 6px;
	text-align: center;
}

#tblFrames .profileBox td.change
{
	padding-left: 35px;
}

.change.positive .content
{
	background-color: #b6ff00;
}

.change.negative .content
{
	background-color: #ffb6b6;
}

#tblFrames .profileBox td.plus, #tblFrames .profileBox td.minus
{
	width: 22px;
}

	#tblFrames .profileBox td.plus div, #tblFrames .profileBox td.minus div
	{
		width: 20px;
		height: 20px;
		line-height: 20px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		padding: 0px 0px;
		cursor: pointer;
	}

	#tblFrames .profileBox td.plus div
	{
		background-image: url('../images/plus_32.png');
	}

	#tblFrames .profileBox td.minus div
	{
		background-image: url('../images/minus_32.png');
	}

.button
{
	padding: 3px 8px;
	font-size: 110%;
}

.resetLine
{
	text-align: right;
	margin-top: 10px;
}

/*.profileBox td
{
	border: 1px solid black;
}*/

.possibleError
{
	padding-bottom: 6px;
	margin-bottom: 6px;
	border-bottom: 1px solid #888;
}

div.container > .commonErrors
{
	font-weight: bold;
	font-size: 120%;
	padding-top: 8px;
	margin-top: 12px;
	border-top: 2px dashed #666;
}